System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.HorizontalAlignConverter))

The enumeration represents the horizontal alignment options for items within a container, such as a .

Specifies the horizontal alignment of items within a container.

- Field
  System.Web.UI.WebControls.HorizontalAlign To be added

  The contents of a container are centered.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.HorizontalAlign To be added

  The contents of a container are uniformly spread out and aligned with both the left and right margins.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.HorizontalAlign To be added

  The contents of a container are left justified.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.HorizontalAlign To be added

  The horizontal alignment is not set.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.HorizontalAlign To be added

  The contents of a container are right justified.

  1.0.5000.0
  2.0.0.0